@charset "utf-8";

/*------------------------------------------------------------
	トープページ
------------------------------------------------------------*/

.ringual-table {
	    border-collapse: collapse;
		width: 100%;

	th {
		text-align: center !important;
		background-color: var(--color-gray-light02);
		font-size: min(3.73vw, 15px);
		font-family: var(--font-serif);
		font-weight: 500;
		    padding: min(4.26vw, 16px);
			width: 50%;
	}

	td {
		font-size: min(3.46vw, 14px);
    padding: min(4.26vw, 16px);
    text-align: left;
    vertical-align: top;
    border: .5px solid var(--color-gray);
	}

	.merit {
		background-color: var(--color-gold-light);
	}
}

.layout-sub-contents {
	.photoBox {
		display: block;

		figcaption {
			margin-bottom: min(5.33vw, 20px);
			padding: min(2.13vw, 8px);
			background-color: var(--color-gold-light);
			display: flex;
			flex-direction: column;
			justify-content: center;
			align-items: center;
			position: relative;
			font-size: min(3.2vw, 12px);

			&:after {
				content: "";
				position: absolute;
				left: 50%;
				transform: translateX(-50%);
				bottom: max(-2.13vw, -8px);
				display: block;
				width: 0;
				height: 0;
				border-style: solid;
				border-width: min(3.2vw, 10px) min(5.33vw, 20px) 0px min(5.33vw, 20px);
				border-color: var(--color-gold-light) transparent transparent transparent;
				z-index: 1;
			}
		}
	}
}